.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.859375;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.938965;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.970215;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.851562;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.824219;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.750000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.746094;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.400000,0.000000,0.000000,0.400000,0,0);-ms-transform:matrix(0.400000,0.000000,0.000000,0.400000,0,0);-webkit-transform:matrix(0.400000,0.000000,0.000000,0.400000,0,0);}
.v0{vertical-align:0.000000px;}
.ls3{letter-spacing:-0.422400px;}
.ls4{letter-spacing:-0.216000px;}
.ls5{letter-spacing:-0.180000px;}
.ls0{letter-spacing:0.000000px;}
.ls2{letter-spacing:0.042240px;}
.ls6{letter-spacing:0.180000px;}
.ls1{letter-spacing:0.216000px;}
.sc_{text-shadow:none;}
.sc1{text-shadow:-0.015em 0 rgb(0,0,0),0 0.015em rgb(0,0,0),0.015em 0 rgb(0,0,0),0 -0.015em  rgb(0,0,0);}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc1{-webkit-text-stroke:0.015em rgb(0,0,0);text-shadow:none;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws1{word-spacing:-0.216000px;}
.ws7{word-spacing:-0.180000px;}
.ws2{word-spacing:-0.042240px;}
.ws0{word-spacing:0.000000px;}
.wsa{word-spacing:0.180000px;}
.ws4{word-spacing:0.216000px;}
.ws5{word-spacing:0.324000px;}
.ws3{word-spacing:0.422400px;}
.ws6{word-spacing:0.432000px;}
.ws9{word-spacing:8.388000px;}
.ws8{word-spacing:8.604000px;}
._e{margin-left:-7.524000px;}
._0{margin-left:-1.080000px;}
._4{width:1.465200px;}
._3{width:7.812000px;}
._1{width:15.648000px;}
._8{width:117.428160px;}
._a{width:124.224000px;}
._c{width:126.864000px;}
._7{width:137.436000px;}
._6{width:270.864000px;}
._b{width:285.501600px;}
._9{width:298.713600px;}
._f{width:379.116000px;}
._d{width:393.368160px;}
._2{width:542.052000px;}
._10{width:611.676000px;}
._5{width:647.676000px;}
._11{width:683.676000px;}
.fc0{color:rgb(0,0,0);}
.fs4{font-size:22.080000px;}
.fs5{font-size:24.000000px;}
.fs6{font-size:32.160000px;}
.fs3{font-size:36.000000px;}
.fs0{font-size:42.240000px;}
.fs2{font-size:48.000000px;}
.fs1{font-size:72.000000px;}
.y18{bottom:3.839840px;}
.y13{bottom:5.376000px;}
.y5{bottom:5.568000px;}
.y9{bottom:10.560000px;}
.y0{bottom:32.000000px;}
.y2{bottom:83.129856px;}
.y1e{bottom:89.472000px;}
.y29{bottom:607.680000px;}
.y27{bottom:630.144000px;}
.y28{bottom:635.712000px;}
.y26{bottom:658.176000px;}
.y24{bottom:686.208000px;}
.y25{bottom:691.776000px;}
.y1d{bottom:714.240000px;}
.y23{bottom:719.616000px;}
.y22{bottom:747.648000px;}
.y20{bottom:770.112000px;}
.y21{bottom:775.680000px;}
.y1f{bottom:803.712000px;}
.y1c{bottom:826.176000px;}
.y1b{bottom:831.744000px;}
.y1a{bottom:859.776000px;}
.y19{bottom:882.240000px;}
.y17{bottom:910.272000px;}
.y16{bottom:933.312000px;}
.y14{bottom:950.976000px;}
.y15{bottom:953.472000px;}
.y12{bottom:973.440000px;}
.y11{bottom:978.816000px;}
.y10{bottom:1006.848000px;}
.yf{bottom:1029.312000px;}
.yd{bottom:1057.344000px;}
.ye{bottom:1062.912000px;}
.y8{bottom:1085.376000px;}
.yc{bottom:1095.744000px;}
.ya{bottom:1095.936000px;}
.yb{bottom:1096.512000px;}
.y6{bottom:1113.408000px;}
.y7{bottom:1118.976000px;}
.y4{bottom:1142.976000px;}
.y3{bottom:1178.880000px;}
.y1{bottom:1307.904000px;}
.ha{height:17.681250px;}
.hb{height:17.765625px;}
.he{height:23.805937px;}
.h9{height:25.207031px;}
.h8{height:26.648438px;}
.hd{height:27.072000px;}
.h7{height:27.264000px;}
.h4{height:27.265600px;}
.hc{height:27.433359px;}
.h2{height:28.153125px;}
.h11{height:28.828125px;}
.h6{height:29.576250px;}
.h5{height:30.708984px;}
.h12{height:30.855000px;}
.h3{height:61.417969px;}
.hf{height:62.401600px;}
.h10{height:111.168000px;}
.h1{height:1288.000000px;}
.h0{height:1347.072000px;}
.w5{width:101.182400px;}
.w7{width:111.552000px;}
.w6{width:193.152000px;}
.w4{width:259.968000px;}
.w2{width:305.472000px;}
.w3{width:520.704000px;}
.w1{width:887.200000px;}
.w0{width:952.512000px;}
.x4{left:8.256000px;}
.x0{left:28.800000px;}
.x3{left:56.832000px;}
.xd{left:65.280000px;}
.x10{left:85.056000px;}
.x19{left:94.080000px;}
.xb{left:108.480000px;}
.x15{left:122.880000px;}
.x2{left:124.804608px;}
.x1{left:130.752000px;}
.x18{left:134.400000px;}
.x7{left:137.472000px;}
.x6{left:150.720000px;}
.x14{left:169.344000px;}
.x11{left:177.600000px;}
.xa{left:193.344000px;}
.x16{left:201.984000px;}
.xf{left:261.312000px;}
.xe{left:269.568000px;}
.x5{left:363.456000px;}
.x12{left:371.520000px;}
.x17{left:483.264000px;}
.x8{left:542.976000px;}
.x9{left:551.808000px;}
.xc{left:624.192000px;}
.x13{left:632.448000px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls3{letter-spacing:-0.352000pt;}
.ls4{letter-spacing:-0.180000pt;}
.ls5{letter-spacing:-0.150000pt;}
.ls0{letter-spacing:0.000000pt;}
.ls2{letter-spacing:0.035200pt;}
.ls6{letter-spacing:0.150000pt;}
.ls1{letter-spacing:0.180000pt;}
.ws1{word-spacing:-0.180000pt;}
.ws7{word-spacing:-0.150000pt;}
.ws2{word-spacing:-0.035200pt;}
.ws0{word-spacing:0.000000pt;}
.wsa{word-spacing:0.150000pt;}
.ws4{word-spacing:0.180000pt;}
.ws5{word-spacing:0.270000pt;}
.ws3{word-spacing:0.352000pt;}
.ws6{word-spacing:0.360000pt;}
.ws9{word-spacing:6.990000pt;}
.ws8{word-spacing:7.170000pt;}
._e{margin-left:-6.270000pt;}
._0{margin-left:-0.900000pt;}
._4{width:1.221000pt;}
._3{width:6.510000pt;}
._1{width:13.040000pt;}
._8{width:97.856800pt;}
._a{width:103.520000pt;}
._c{width:105.720000pt;}
._7{width:114.530000pt;}
._6{width:225.720000pt;}
._b{width:237.918000pt;}
._9{width:248.928000pt;}
._f{width:315.930000pt;}
._d{width:327.806800pt;}
._2{width:451.710000pt;}
._10{width:509.730000pt;}
._5{width:539.730000pt;}
._11{width:569.730000pt;}
.fs4{font-size:18.400000pt;}
.fs5{font-size:20.000000pt;}
.fs6{font-size:26.800000pt;}
.fs3{font-size:30.000000pt;}
.fs0{font-size:35.200000pt;}
.fs2{font-size:40.000000pt;}
.fs1{font-size:60.000000pt;}
.y18{bottom:3.199867pt;}
.y13{bottom:4.480000pt;}
.y5{bottom:4.640000pt;}
.y9{bottom:8.800000pt;}
.y0{bottom:26.666667pt;}
.y2{bottom:69.274880pt;}
.y1e{bottom:74.560000pt;}
.y29{bottom:506.400000pt;}
.y27{bottom:525.120000pt;}
.y28{bottom:529.760000pt;}
.y26{bottom:548.480000pt;}
.y24{bottom:571.840000pt;}
.y25{bottom:576.480000pt;}
.y1d{bottom:595.200000pt;}
.y23{bottom:599.680000pt;}
.y22{bottom:623.040000pt;}
.y20{bottom:641.760000pt;}
.y21{bottom:646.400000pt;}
.y1f{bottom:669.760000pt;}
.y1c{bottom:688.480000pt;}
.y1b{bottom:693.120000pt;}
.y1a{bottom:716.480000pt;}
.y19{bottom:735.200000pt;}
.y17{bottom:758.560000pt;}
.y16{bottom:777.760000pt;}
.y14{bottom:792.480000pt;}
.y15{bottom:794.560000pt;}
.y12{bottom:811.200000pt;}
.y11{bottom:815.680000pt;}
.y10{bottom:839.040000pt;}
.yf{bottom:857.760000pt;}
.yd{bottom:881.120000pt;}
.ye{bottom:885.760000pt;}
.y8{bottom:904.480000pt;}
.yc{bottom:913.120000pt;}
.ya{bottom:913.280000pt;}
.yb{bottom:913.760000pt;}
.y6{bottom:927.840000pt;}
.y7{bottom:932.480000pt;}
.y4{bottom:952.480000pt;}
.y3{bottom:982.400000pt;}
.y1{bottom:1089.920000pt;}
.ha{height:14.734375pt;}
.hb{height:14.804688pt;}
.he{height:19.838281pt;}
.h9{height:21.005859pt;}
.h8{height:22.207031pt;}
.hd{height:22.560000pt;}
.h7{height:22.720000pt;}
.h4{height:22.721333pt;}
.hc{height:22.861133pt;}
.h2{height:23.460938pt;}
.h11{height:24.023437pt;}
.h6{height:24.646875pt;}
.h5{height:25.590820pt;}
.h12{height:25.712500pt;}
.h3{height:51.181641pt;}
.hf{height:52.001333pt;}
.h10{height:92.640000pt;}
.h1{height:1073.333333pt;}
.h0{height:1122.560000pt;}
.w5{width:84.318667pt;}
.w7{width:92.960000pt;}
.w6{width:160.960000pt;}
.w4{width:216.640000pt;}
.w2{width:254.560000pt;}
.w3{width:433.920000pt;}
.w1{width:739.333333pt;}
.w0{width:793.760000pt;}
.x4{left:6.880000pt;}
.x0{left:24.000000pt;}
.x3{left:47.360000pt;}
.xd{left:54.400000pt;}
.x10{left:70.880000pt;}
.x19{left:78.400000pt;}
.xb{left:90.400000pt;}
.x15{left:102.400000pt;}
.x2{left:104.003840pt;}
.x1{left:108.960000pt;}
.x18{left:112.000000pt;}
.x7{left:114.560000pt;}
.x6{left:125.600000pt;}
.x14{left:141.120000pt;}
.x11{left:148.000000pt;}
.xa{left:161.120000pt;}
.x16{left:168.320000pt;}
.xf{left:217.760000pt;}
.xe{left:224.640000pt;}
.x5{left:302.880000pt;}
.x12{left:309.600000pt;}
.x17{left:402.720000pt;}
.x8{left:452.480000pt;}
.x9{left:459.840000pt;}
.xc{left:520.160000pt;}
.x13{left:527.040000pt;}
}
